#Tue May 31 14:25:28 CST 2016
avrtarget/ChipBoden=0
avrtarget/ChipCp=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwrt=1
avrtarget/ChipSwrten=0
avrtarget/ChipType=KF8TS2716
avrtarget/ChipWdte=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
